--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Icalendar::Component#multiline_property?
is_singleton: false
name: multiline_property?
params: (name)
visibility: public
